<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Жалғастыру үшін лицензия кілті қажет.</string>
	<key>Activate License</key>
	<string>Лицензияны белсендіру</string>
	<key>Appearance</key>
	<string>Көрініс</string>
	<key>Ascending</key>
	<string>Өсу ретімен</string>
	<key>Behaviors</key>
	<string>Әрекеттер</string>
	<key>Comments</key>
	<string>Комментарийлер</string>
	<key>Copy</key>
	<string>Көшіру</string>
	<key>Current Window Size</key>
	<string>Ағымдағы терезе өлшемі</string>
	<key>Date Added</key>
	<string>Қосылған күні</string>
	<key>Date Created</key>
	<string>Жасалған күні</string>
	<key>Date Last Opened</key>
	<string>Соңғы ашылған күні</string>
	<key>Date Modified</key>
	<string>Өзгертілген күні</string>
	<key>Dimensions</key>
	<string>Өлшемдер</string>
	<key>Expand All Child Folders</key>
	<string>Барлық ішкі қалталарды кеңейту</string>
	<key>Folder Depth</key>
	<string>Қалта тереңдігі</string>
	<key>Get Info</key>
	<string>Ақпарат алу</string>
	<key>Hide Path Bar</key>
	<string>Жол жолағын жасыру</string>
	<key>Hide Toolbar</key>
	<string>Құралдар тақтасын жасыру</string>
	<key>Icon Size</key>
	<string>Белгіше өлшемі</string>
	<key>Ignore Folder</key>
	<string>Елеме</string>
	<key>Keep Folders on Top</key>
	<string>Буымдарды жоғарғы жағында ұстау</string>
	<key>Kind</key>
	<string>Түрі</string>
	<key>Large</key>
	<string>Үлкен</string>
	<key>Modified: %@</key>
	<string>Өзгертілген күні: %@</string>
	<key>Move to Trash</key>
	<string>Қоқыс себетіне жіберу</string>
	<key>Name</key>
	<string>Атауы</string>
	<key>Open</key>
	<string>Ашу</string>
	<key>Open Folder</key>
	<string>Қалтаны ашу</string>
	<key>Open With</key>
	<string>Төмендегі қолданба арқылы ашу</string>
	<key>Purchase License</key>
	<string>Лицензияны сатып алу</string>
	<key>Regular</key>
	<string>Қалыпты</string>
	<key>Row Height</key>
	<string>Жолдың биіктігі</string>
	<key>Show Hidden Files</key>
	<string>Жасырын файлдарды көрсету</string>
	<key>Show Path Bar</key>
	<string>Жол жолағын көрсету</string>
	<key>Show Toolbar</key>
	<string>Құралдар тақтасын көрсету</string>
	<key>Show in Finder</key>
	<string>Finder қолданбасында көрсету</string>
	<key>Size</key>
	<string>Өлшемі</string>
	<key>Small</key>
	<string>Кіші</string>
	<key>Sort By</key>
	<string>Келесі бойынша сұрыптау</string>
	<key>System Default</key>
	<string>Жүйелік әдепкі</string>
	<key>Tags</key>
	<string>Тегтер</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Бұл қолданбаның осы көшірмесін тексеру мүмкін емес.\nҚолданбаны өшіріп, Mac App Store дүкенінен жаңа көшірмесін жүктеп алыңыз.</string>
	<key>View</key>
	<string>Көрініс</string>
	<key>Window Size</key>
	<string>Терезе өлшемі</string>
	<key>as Icons</key>
	<string>Таңбашалар ретінде</string>
	<key>as List</key>
	<string>Тізім ретінде</string>
</dict>
</plist>
